Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Cisco 7906 IP Phone with CCM 4.1(2)sr1

Some cisco documents says cisco 7906 can work with CCM 4.1(2)sr1. but in 7906 data sheet, CCM 4.1(2)sr1 is not mentioned.

i am trying to deploy 7906 with CCM 4.1(2)sr1 but not working.

can any body help me regarding this.

1 REPLY
Hall of Fame Super Red

Re: Cisco 7906 IP Phone with CCM 4.1(2)sr1

Hi Mohammad,

Sorry to say the IP Phone 7906G is not supported in any 4.1(2) version :(

Cisco Unified IP Phone 7906G Requires Cisco Unified CallManager release 5.0(3) or later; 4.2(1)SR1 or later; 4.1(3)SR3a or later; or 3.3(5)SR2 or later.

From this good doc;

http://www.cisco.com/en/US/products/hw/phones/ps379/prod_release_note09186a008068f542.html

Hope this helps! I know its a bummer.

Rob

199
Views
0
Helpful
1
Replies
CreatePlease to create content